body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
body {
	-epub-hyphens:auto;
	-webkit-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
p.Body-Text {
	color:#231f20;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.Heading-1--Introduction---- {
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#231f20;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.Title {
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.Type-of-Article {
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.ParaOverride-1 {
	text-align:justify;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:justify;
}
p.ParaOverride-3 {
	margin-bottom:0px;
}
p.ParaOverride-4 {
	margin-left:17px;
	text-align:justify;
}
p.ParaOverride-5 {
	text-align:left;
}
span.CharOverride-1 {
	font-size:18px;
}
span.CharOverride-2 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:7px;
	vertical-align:super;
}
span.CharOverride-5 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-style:italic;
	font-weight:bold;
}
a { text-decoration: none !important; }